<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row">
    <sp_row action="INSERT_OR_UPDATE">
        <class_name/>
        <order>1</order>
        <sp_column/>
        <sp_container display_value="Order Guide - Container 2">c2cb92cbdb5c2b00961dff78bf961951</sp_container>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-06 23:54:48</sys_created_on>
        <sys_id>8eeb52cbdb5c2b00961dff78bf9619a8</sys_id>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_row_8eeb52cbdb5c2b00961dff78bf9619a8</sys_update_name>
    </sp_row>
</record_update>
